/*
* RTL support for Sydney
*
* Table of contents:
* 1. General
* 2. Menu
* 3. Carousel
* 4. Widgets
* 5. Layout
* 6. Blog
* 7. Comments
* 8. Footer
*/


/* 1. General */
body {
	direction: rtl;
	unicode-bidi: embed;
}

h1,h2,h3,h4,h5,h6 {
	color:#0072bc !important;
}
h2 {
font-size: 30px
}

code {
	padding:0;
}
.page .page-wrap .content-wrapper, .single .page-wrap .content-wrapper {
	padding: 0 30px 0 30px;
}

/*
body.page-template-default blockquote { 
background: transparent !important;
padding:0;
color:#000 !important	;
}

body.page-template-default .testimonials-widget-testimonial.list {
    clear: left;
    margin-bottom: 2em;
    border-bottom: 1px solid #eee;
    padding-bottom: 10px;
}
body.page-template-default .testimonials-widget-testimonial.list img {
	border-radius: 145px;
    max-width: 70px;
}
*/
/* 2. Menu */
/* #mainnav { */
	/* float: left; */
/* } */
/*
.site-header .col-md-4 {
	float: right;
}
*/
#mainnav li {
	float: right;
}

#mainnav-mobi ul > li > a {
	text-align: right;
}
.btn-submenu {
	left: 0;
	right: auto;
}

/* 3. Carousel */
.owl-carousel {
	direction: ltr;
}

/* 4. Widgets */
.roll-progress .name {
	right: 0;
	left: auto;
}
.roll-progress .perc {
	text-align: left;
}
.project-filter {
	padding: 0;
}

/* 5. Layout */
@media only screen and (min-width: 1400px) {
	header#masthead .container {
		width: 100%;
	}
}
@media only screen and (min-width: 992px) {
	.widget-area {
		float: left;
	}
	.content-area {
		float: right;
	}
	.content-area .post-wrap {
		padding-right: 0;
		/*padding-left: 20px;*/
	}	
}

/* 6. Blog */
.hentry .meta-post span {
    padding-left: 0;
    margin-right: 0;
    padding-right: 20px;
    margin-left: 18px;    
}
.hentry .meta-post span:before {
	right: 0;
	left: auto;
}
.hentry .meta-post {
    direction: ltr;
    text-align: right;
}
.hentry span.author.vcard {
	margin: 0;
	padding: 0;
}
.comment-navigation .nav-previous,
.posts-navigation .nav-previous,
.post-navigation .nav-previous {
	float: right;
}
.comment-navigation .nav-next,
.posts-navigation .nav-next,
.post-navigation .nav-next {
	float: left;
	text-align: left;
}
.posts-navigation .nav-previous {
	padding-left: 0;
	padding-right: 15px;
}
.posts-navigation .nav-next {
	padding-right: 0;
	padding-left: 15px;
}
.nav-previous .fa-long-arrow-left:before {
	content: "\f178";
}
.nav-next .fa-long-arrow-right:before {
	content: "\f177";
}
.content-area .hentry:after {
	left: auto;
	right: 0;
}
/* 7. Comments */
.comment-author .fn, .comment-metadata {
	margin-left: 0;
	margin-right: 80px;
}
/* 8. Footer */
.footer-widgets.widget-area {
    float: none;
}


/****** Merav ******/

.header-wrap .container > .row {direction: ltr;}

#mainnav {float: right;}

.current-menu-item > a {color: #0072bc !important; border-bottom: 3px solid #666;}
span.slogan { 
display: block;
    color: #000;
    font-weight: 500;
    letter-spacing: 0.4px;}

#primary {width: 100%;}

#colophon {display: none;}

.footer-widgets {padding: 10px 0;}

#mainnav ul li ul:after {background: none;}

#mainnav .sub-menu li a:hover {background: #0072bc;}

#mainnav .sub-menu li a {text-align: right;}

/* #mainnav ul li ul, #mainnav li:hover > ul {left: -50px;} */

.widget_media_image {float: right; padding-top: 0px !important; margin: 5px;}

#popmake-104 button.pum-close.popmake-close {
	background: none;
    border: none;
    box-shadow: none;
    font-size: 50px;
	margin-top: 10px;
}

#popmake-104 form.wpcf7-form > p {
	float: right;
    width: 33%;
    padding: 2px;
}
#popmake-104 form.wpcf7-form select {
	width: 100%;
}
#popmake-104 form input[type=submit] {
	background-color: #000;
	border: none;
    height: 51px;
}
#popmake-104 form input[type=submit]:hover {
	color: #fff;
	border: 1px solid rgba( 0, 114, 188, 1.00 );
}
/* .page-wrap {padding-bottom: 0; padding-top: 0; overflow: hidden;margin-top: 85px} */
body.home .page-wrap {margin-top: 0}

a.readMore {
	display:none;
}
body.home a.readMore {
	display:block;
}
#popmake-104 { left: 0 !important;right: 0 !important;margin: 0 auto;}

#popmake-104 div {text-align: right;}

.pum-theme-99 .pum-content + .pum-close, .pum-theme-lightbox .pum-content + .pum-close {     left: 10px !important;
    position: absolute;
    right: initial !important;
    top: 10px !important; }
body:not(.elementor-editor-active).page #menu-item-113 {position: fixed; top: 180px;right:0; height: 0; z-index: 100000;} 

.header-image {height: auto;}

.header-inner {display: block;}

.slide-item {background-size: cover !important;}

.page-id-9 .header-image {display: none;}

/* .site-header .col-md-8 {width: 86%;} */

div.inside {
	overflow: hidden;
}
a#callUs {    
	color: white !important;
    background-color: #0072bc;
    padding: 10px 30px;
    position: absolute;
    left: 50%;
    margin-right: 0;
	top:10px;
	text-align: center;
	font-size: 20px;
    width: 300px;
}

header div.header-wrap {
	width: 92%;
    margin: 0 auto;
}
.testimonials-widget-testimonial {
	position: relative;
}
.testimonials-widget-testimonial .image {float: initial;}

.testimonials-widget-testimonial .image img {
	width: 50px;
    height: 51px;
    border-radius: 25px;
    border-color: #fff;
}

.testimonials-widget-testimonial blockquote {
    float: left;
    background: none;
    border-left: none;
    border-right: 1px dashed;
    padding: inherit;
    padding-right: 40px;
    width: 80%;	
}
.entry-footer {
    display: none;
}
body.home .testimonials-widget-testimonial blockquote {
	width: 63%;
}
.hentry blockquote {
	color: inherit;
}
div.testimonials-widget-testimonial div.credit {
	position: static;
	line-height: 18px;
}

body.page div.testimonials-widget-testimonial div.credit
{
	top:0;
	height: 90px;
}
.testimonials-widget-testimonial .bottom_text {
    margin-top: 1.4em;
    position: absolute;
    bottom: 0;
    left: 0;
}
.credit:before {content: none !important;}

.credit {color:#0072bc;}

.credit .author {
    font-size: 24px;
}
.credit .job-title {	
    font-size: 18px;
	display: block;
}
#text-3 {
	text-align: left;
}
.paging.prepend {display: none;}

.elementor-element-x83ql6n .elementor-container {max-width: 100% !important;}

.elementor-element-qamtnfl, .elementor-element-csx9e6f, .elementor-element-wggvk02 {padding: 5px;}

.home .entry-header {display: none;}

.home .entry-content {padding-top: 0;}

.sp-mask.sp-grab{width: 100% !important;}

#example3_290 {max-width: 100% !important;}

.site-header {
    background-color: rgba(255,255,255,0.8);
    box-shadow: 0px 2px 50px 0px #eee;
}
.footer-widgets.widget-area {
    z-index: 1;
    background: #fff;
    width: 100%;	
    position: relative;
}
div.inside p {
	margin:0;
}
div.elementor-widget-container ul {
    list-style: none; /* Remove list bullets */
    padding: 0;
    margin: 0;
}

div.elementor-widget-container li { 
    padding-right: 16px; 
	position: relative;
}
div.credit div.credit_item {
	float: left;
	margin: 0 2px;
}
div.credit div.credit_item:after {
	content: '|';
	margin: 0 6px;
}
div.elementor-widget-container > div.elementor-text-editor > ul > li:before {
content: " ";
    padding-right: 0;
    width: 6px;
    background-color: #0072bc;
    margin-left: 10px;
    position: absolute;
    height: 12px;
    top: 6px;
    right: 0;
}
header.site-header.fixed.float-header img.site-logo {
	max-height: 45px;
}
header.site-header.fixed.float-header  a#callUs {
	top: 2px;
}
div.elementor-widget-container > div.elementor-text-editor > ul li ul > li:before {
content: " ";
    padding-right: 0;
    width: 6px;
	height: 6px;
    background-color: #0072bc;
    margin-left: 10px;
    position: absolute;    
    top: 6px;
    right: 0;
	border-radius: 25px;
}

div.specItem div.elementor-widget-heading {
	position: absolute;
    bottom: 15px;
    left: 0;
    right: 0;
}
#hp_hotspots {
	overflow: hidden;
}

#sidebar-footer .container {
	width: 92%;
}
body.page-id-19 #menu-item-113 {
	display: none;
}
form.wpcf7-form label,
form.wpcf7-form input[type=text], 
form.wpcf7-form input[type=email], 
form.wpcf7-form input[type=tel], 
form.wpcf7-form textarea {
	width: 100%;
	background-color: #fff;
    border: none;
    border-bottom: 1px solid #aaa;
}
form.wpcf7-form input[type=submit] {
	width: 100%;
}
#mainnav .sub-menu {
    right: 0;
    left: auto;
}
@media only screen and (max-width: 1024px) {
	#mainnav-mobi {
		background: rgba(255,255,255,0.95);
		box-shadow: 0 0 60px #aaa;
	}
	#mainnav-mobi ul > li > a {
		color: #333;
	}
}
@media only screen and (min-width: 1024px) and (max-width: 1700px) {
	.credit .author {
		font-size: 18px;
	}
	.testimonials-widget-testimonial blockquote {
		padding-right: 10px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1400px) {
	#mainnav ul li a {
		font-size: 16px;
	}
	a#callUs {
		color: white !important;
		background-color: #0072bc;
		padding: 0 10px;
		position: fixed;
		left: 60px;
		margin-right: 0;
		top: 130px;
	}
	a#callUs:before {
		content:'';
	}
}

@media only screen and (min-width: 768px) {
	#wpcf7-f116-o1 p {float: right;}

	a#whatsapp_button,
	#callUs_mobile {display:none;}
	
	#hp_boxes div.elementor-row{
		width: 89%;
		margin: 0 auto;
	}
	
}

@media only screen and (max-width: 767px) {
	body {
		padding-bottom: 30px;
	}
	.btn-menu {
		float: none;
	}
	#hp_boxes {
		background-size: contain;
		padding-top: 250px;
		padding-bottom: 0;
	}	
	#our_srvices {
		background-size: contain;
		padding-top: 200px;
		padding-bottom: 0;
		background-position: top center;
	}	
	
	body.home .testimonials-widget-testimonial blockquote {
		width: 100%;
		margin: 0;
		padding: 0;
		height: 70px;
	}
	.testimonials-widget-testimonial .bottom_text {
		bottom: 67px;
	}
	.credit {
		text-align: right;
	}
	div.credit div.credit_item:after {
		content: ' ';
	}
	.footer-widgets.widget-area {
		position: static;
	}
	#sidebar-footer div.sidebar-column {
		text-align: center;
	}
	.elementor-element-v437y2b {padding-top: 190px;}
	a#callUs {
		display: none;
	}
	a#callUs_mobile {
		display: block;
		position: fixed;
		width: 100%;
		bottom: 0;
		left: 0;
		height: 70px;
		font-size: 22px;
		box-shadow: 0px -2px 20px 0px #000;
		background: #0072bc;
		color: #fff;
		z-index: 99999;
		text-align: center;
		line-height: 66px;
		padding-right: 40px;
	}
	a#callUs_mobile span.phone {
		font-size: 32px;
	}
	a#whatsapp_button {
		display: block;
		position: fixed;
		z-index: 99999;
		bottom: 7px;
		right: 7px;
	}

	#menu-item-113 {
		display:none;
	}
	.site-header {
		position: static !important;
	}
	.testimonials-widget-testimonial blockquote {
		float: none;
		width: 100%;
		margin-top: 10px;
		border: none;
		padding-right: 0;
	}

	.current-menu-item a {
		border-bottom: none;
	}
	div.page-wrap {
		margin-top: 0;
	}
	input[type=submit] {
		width:100%;
	}
	.elementor-widget-heading .elementor-heading-title {
		text-align: center;
	}	
	div.testimonials-widget-testimonial div.credit {
		position: static;
	}
	div.credit div.credit_item {
		float: none;
	}
}
@media only screen and (max-width: 400px) {
	#popmake-104 input, #popmake-104 select {
		width:100%;
	}
	#popmake-104 input[type=submit] {
		border: 1px solid #fff;
	}
}
